Bug 434026 - kleansweep failed massrebuild attempt for GCC 4.3
kleansweep failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kleansweep (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:57 EST by Jesse Keating
Modified: 2013-01-09 21:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 13:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:57:03 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437276
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 15:10:45 EST
Checking for kde-config           :  [91mkde-config was NOT found in your PATH[0m 
Make sure kde is installed properly
(missing package kdebase-devel?)
error: Bad exit status from /var/tmp/rpm-tmp.74881 (%build)
Comment 2 Rex Dieter 2008-03-31 13:31:21 EDT
BR: kdelibs3-devel 
did the trick.


Note You need to log in before you can comment on or make changes to this bug.